Package org.eclipse.graphiti.features.context

# Interface IRemoveContext

All Superinterfaces:
  `IContext`, `IPictogramElementContext`, `IPropertyBag`

All Known Implementing Classes:
  `RemoveContext`

public interface IRemoveContext extends IPictogramElementContext
The Interface IRemoveContext.

See Also:
  - `IPictogramElementContext`

## Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.IPictogramElementContext

`getPictogramElement`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`